.logo {
    font-size: 28px;
}

.disabled {
    cursor: inherit;
    color: rgba(255,255,255,.5);
}

.disabled:hover {
    color: rgba(255,255,255,.5);
    background-color: #0c6;
    border-color: #0c6;
}

.centered-img {
    margin-left: auto;
    margin-right: auto;
}

body {
    padding: 0;
}

.section--lightb {
    background: #161618;
}

.section--darkb {
    background: black;
}

.section--whiteb {
    background: #FFF;
}

.main-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 790px;
    padding-left: 20px;
    padding-right: 20px;
}

h1 {
    color: white;
}

@media only screen and (min-width: 1024px) {
    h2 {
        font-size: 42px;
    }

    .ru-h2 {
        font-size: 38px;
    }
}

.lang-link {
    color: white;
    font-family: "Neue Helvetica W01",sans-serif;
    font-weight: 700;
    text-decoration: underline;
    font-size: 18px;
    text-transform: capitalize !important;
}

.lang-link:hover {

    color: #FFF;
    text-decoration: none;
}

.btn--iphone {
    background-color: #161618;
    border-color: #FFF;
    border-width: 1px;
}

.btn--iphone:hover {
      background-color: #FFF;
      border-color: #FFF;
      color: #000;
}

thead > tr {
    border-top: none !important;
}

tr:last-child {
    border-bottom: 1px solid #e4e4e4;
}

.separator--xsmall {
    margin-top: 1em;
    margin-bottom: 1em;
}

  input[type="radio"]+label > .active {
      display: none;
  }

  input[type="radio"]:checked+label > .inactive {
      display: none;
  }

  input[type="radio"]:checked+label > .active {
      display: block;
  }

  .form-radio {
      display:inline-block;
  }

  .form-radio__label {
      padding-left: 0;
  }

  .icon.active {
      font-size: 28px;
  }

    input[id$="-white"]+label > svg {
        color:#FFF;
        border: 1px solid #9F9F9F;
        border-radius: 50%;
        background-color:#707070;
    }

    input[id$="-white"]+label > .inactive {
        background-color:#FFF;
        border: 1px solid #9F9F9F;
    }

    input[id$="-black"]+label > svg {
        color:#000;
    }

    input[id$="-black"]+label > .inactive {
        background-color:#000;
    }

    input[id$="-red"]+label > svg {
        color:#BA3140;
    }

    input[id$="-red"]+label > .inactive {
        background-color:#BA3140;
    }

    input[id$="-blue"]+label > svg {
        color:#3042C0;
    }

    input[id$="-blue"]+label > .inactive {
        background-color:#3042C0;
    }

    input[id$="-green"]+label > svg {
        color:#C4E4BE;
    }

    input[id$="-green"]+label > .inactive {
        background-color:#C4E4BE;
    }

    input[id$="-gold"]+label > svg {
        color: #FCEBD5;
    }

    input[id$="-gold"]+label > .inactive {
        background-color:#FCEBD5;
    }

    input[id$="-silver"]+label > svg {
        color: #E5E5E1;
    }

    input[id$="-silver"]+label > .inactive {
        background-color:#E5E5E1;
    }

    input[id$="-graphite"]+label > svg {
        color: #5C5A57;
    }

    input[id$="-graphite"]+label > .inactive {
        background-color:#5C5A57;
    }

    .color-picker {
        padding-top: 40px;
        padding-bottom: 30px;
    }

    .inactive {
        width:28px;
        height:28px;
        border-radius:50%;
    }

    .hiding {
        display: block;
        opacity: 0;
        transition: all 1s;
    }

    #images, #pro-images, #mini-images, #max-images {
        position:relative;
    }

    #images img, #pro-images, #mini-images, #max-images img{
        margin: 0 auto;
    }

    .disabled {
        color: rgba(255,255,255,.5);
        cursor: inherit;
    }

    td {
      padding-right: 50px !important;
    }

    .mobile-hero {
        display: none;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        max-width: 300px;
        height: auto;
    }

    .hero-helper > a {
      display: inline-block;
    }

    @media (max-width: 800px) {
        .mobile-hero {
            display: block;
        }

        .hero-helper {
            text-align: center;
        }
    }

    @media (max-width: 600px) {
        .color-picker {
            text-align: center;
        }
        .helper-price {
            text-align: center;
        }
    }

    .modal__footer {
      margin-left: 0;
      margin-right: 0;
    }

    #mini-images img {
      position:absolute; 
      top: 50%; 
      left: 50%;
      transform: translate(-50%, -50%);
    }

    #pro-images img {
      position:absolute; 
      top: 50%; 
      left: 0;
      transform: translate(0, -50%);
    }

    #max-images img {
      position:absolute; 
      top: 50%; 
      left: 50%;
      transform: translate(-50%, -50%);
    }

    #images img {
      position:absolute; 
      top: 50%; 
      left: 0;
      transform: translate(0, -50%);
    }

    @media (max-width: 600px) {
      #images img {
        top: 50%; 
        left: 50%;
        transform: translate(-50%, -50%);
      }

      #pro-images img {
        top: 50%; 
        left: 50%;
        transform: translate(-50%, -50%);
      }
  }

  #max-images {
    height:710px;
  }   

  @media (max-width: 400px) {
      #max-images {
        height:450px;
      }   
  }

  .modal-container__inner {
    max-width: 600px;
  }




.process-list {
    position: relative;
    padding-left: 0;
    counter-reset: item;
    z-index: 0;
  }
  @media (min-width: 1050px) {
    .process-list {
      display: flex;
    }
  }

  .process-list__item {
    position: relative;
    display: block;
    list-style: none;
    padding-left: 45px;
    padding-right: 0;
    flex: 1;
  }
  .process-list__item + .process-list__item {
    margin-top: 25px;
  }
  @media (min-width: 1050px) {
    .process-list__item + .process-list__item {
      margin-top: 0;
    }
  }
  .process-list__item::before {
    content: "";
    display: block;
    width: 4px;
    position: absolute;
    left: 16px;
    top: -30px;
    bottom: 0;
    z-index: 1;
    background: #0c6;
  }
  @media (min-width: 1050px) {
    .process-list__item::before {
      content: none;
    }
  }
  .process-list__item:last-of-type::before {
    content: none;
  }
  .process-list__item:first-of-type::before {
    top: 0;
  }
  .process-list--icon .process-list__item:first-of-type::before {
    top: 80px;
  }
  .process-list__item:nth-last-of-type(2)::before {
    bottom: -30px;
  }
  .process-list--icon .process-list__item:nth-last-of-type(2)::before {
    bottom: -100px;
  }
  @media (min-width: 1050px) {
    .process-list__item {
      padding-left: 10px;
      padding-right: 10px;
    }
  }

  .process-list__item-inner {
    padding: 0;
  }
  @media (min-width: 1050px) {
    .process-list__item-inner {
      padding: 0 10px;
    }
  }

  .process-list__item-header,
  .process-list__item-header-inner {
    display: flex;
    flex-direction: column;
  }
  @media (min-width: 1050px) {
    .process-list__item-header,
  .process-list__item-header-inner {
      align-items: center;
    }
  }

  .process-list__item-title {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 20px;
  }
  @media (min-width: 1050px) {
    .process-list__item-title {
      text-align: center;
      margin-bottom: 16px;
    }
  }

  .process-list__item-counter {
    height: 34px;
    width: 34px;
    background: #0c6;
    border-radius: 50%;
    text-align: center;
    line-height: 33px;
    font-size: 20px;
    color: #fff;
    position: absolute;
    margin-top: 0;
    margin-bottom: 14px;
    left: 0;
    top: 0;
    z-index: 2;
  }
  .process-list__item-counter::before {
    content: counter(item);
    counter-increment: item;
  }
  @media (min-width: 1050px) {
    .process-list__item-counter {
      position: static;
      display: block;
      top: auto;
      left: auto;
    }
  }
  .process-list--icon .process-list__item-counter {
    top: 49px;
  }
  @media (min-width: 1050px) {
    .process-list--icon .process-list__item-counter {
      top: auto;
    }
  }
  .process-list__item-counter:after {
    content: "";
    display: block;
    height: 4px;
    position: absolute;
    transform: translateY(-17px);
    left: 0;
    right: 0;
    z-index: -1;
    background: #0c6;
  }
  @media (max-width: 1049px) {
    .process-list__item-counter:after {
      content: none;
    }
  }
  .process-list__item:first-of-type .process-list__item-counter:after {
    left: 50%;
  }
  .process-list__item:last-of-type .process-list__item-counter:after {
    right: 50%;
  }

  .process-list__icon {
    vertical-align: baseline;
    margin-top: 0;
    width: 40px;
    height: 40px;
    margin-bottom: 9px;
  }
  @media (min-width: 1050px) {
    .process-list__icon {
      width: 50px;
      height: 50px;
    }
  }

  @media (min-width: 1050px) {
    .process-list__content {
      text-align: center;
    }
  }

